:root {
  --text-color: hsl(0, 0%, 9%);
  --surface: #3868c8;
  --button-highlight: #98b0e0;
  --button-face: #3868c8;
  --button-shadow: #010612;
  --window-frame: #0a0a0a;
  --dialog-blue: #000030;
  --dialog-blue-light: #060646;
  --titlebar-text: #ffc040;
  --dialog-gray: #ada28f;
  --dialog-gray-light: #a0bcc8;
  --link-blue: #563900;
  --selection-back: #d89000;
  --selection-text-color: #f1f1f1;
  --desktop-text: #fbf1e3;
  --desktop-text-focus-bg: #c68400;
  --desktop-text-focus: #fbf1e3;
  --desktop-text-shadow: #3b3018;
  --thumbnail-text: var(--text-color);
  --thumbnail-text-focus-bg: #b77a00;
  --thumbnail-text-focus: #fbf1e3;
  --thumbnail-shadow: #000000;
}

@font-face {
  font-family: "OriginalSurfer";
  src: url('../../lib/Original_Surfer/OriginalSurfer-Regular.ttf');
  font-style: normal;
  line-height: 1.0rem;
}

html {
  background: #181845;
}

body {
  background: repeat url(../../img/wallpapers/themes/Underwater\ wallpaper.jpg);
  background-size: cover;
  background-attachment: fixed;
}

* {
  font-family: "OriginalSurfer", Arial;
  font-size: 16px;
  cursor: url("fish.png"), auto;
}

button:hover,
button *:hover,
video:hover,
video *:hover,
a:hover,
a *:hover {
  cursor: url("fishing-rod.png"), auto;
}